body { font-family: Arial; background: black; color:#9c9c9c; }
h2 { font-size: 12px; font-weight: bold; }
a, a:hover { color: #9c9c9c; text-decoration: none; }

header { height: 84px; }
footer { height: 360px;position: absolute;bottom: 0px;width: 100%;}

.container {  margin-left: auto; margin-right: auto; height:100%; width:1024px; }

#item-left-top { position: absolute; top: 30px; left: 30px; }

#item-right-top { position: absolute; top: 15px; right: 30px;}
#item-left-bottom { position: absolute; bottom: 30px; left: 30px;}
#item-right-bottom { position: absolute; bottom: 30px; right: 30px; text-align:right;}


#footer-menu { margin-left: auto;margin-right: auto;width: 200px;margin-top: 310px;margin-bottom: 30px;vertical-align: bottom;}
#footer-menu span { font-size: 12px; }

.modal-content { border-radius: 0px; font-size: 11px; }

.carousel-inner { height:100%; max-height:100%;}
.carousel-inner .item { height:100%; }
.carousel-inner .item img { height: 100%;margin-left:auto; margin-right:auto; cursor:pointer;}

#picture-carousel { height: 100%;margin-left: auto;margin-right: auto;z-index: 999;}

#menu { bottom: 0px; background-image: url(../img/menu-background.jpg); width: 1280px; height: 366px;
        position: absolute; left: 50%; margin-left: -640px; }

.carousel-indicators{ width:100%; min-width:990px; left:0px; position:fixed;margin:auto; bottom:100px;}
.carousel-indicators .menu-item { width:136px; height:200px; border:none; background-color:transparent; }
.carousel-indicators .menu-item .active { width:136px; height:200px; border:none; }

#menu-item1 { background-image: url(../img/menue/01_superbia.png);  }
#menu-item2 { background-image: url(../img/menue/02_avaritia.png);  }
#menu-item3 { background-image: url(../img/menue/03_luxuria.png);  }
#menu-item4 { background-image: url(../img/menue/04_ira.png);  }
#menu-item5 { background-image: url(../img/menue/05_gula.png);  }
#menu-item6 { background-image: url(../img/menue/06_invidia.png);  }
#menu-item7 { background-image: url(../img/menue/07_acedia.png);  }

#menu-item1.active { background-image: url(../img/menue/01_superbia_aktiv.png);  }
#menu-item2.active { background-image: url(../img/menue/02_avaritia_aktiv.png);  }
#menu-item3.active { background-image: url(../img/menue/03_luxuria_aktiv.png);  }
#menu-item4.active { background-image: url(../img/menue/04_ira_aktiv.png);  }
#menu-item5.active { background-image: url(../img/menue/05_gula_aktiv.png);  }
#menu-item6.active { background-image: url(../img/menue/06_invidia_aktiv.png);  }
#menu-item7.active { background-image: url(../img/menue/07_acedia_aktiv.png);  }

.modal-body {padding: 5px;}
#dlg-image .modal-body img { width:auto; max-width:1000px; max-height:1333px; }
#dlg-image .modal-body { background-color:black; text-align:center;  }
#dlg-image .modal-dialog { width: auto; padding-top:5px;padding-bottom:5px;max-width:1010px; }

